loadData('slides', {
    // to nie dziala
    background: {
        color: '',
        image: ''
    },
    // wszystkie elementy prezentacji
    items: [
        {
            // intro czyli to co sie pojawia na&nbsp;samym poczatku
            type: 'intro',
            txt: "Prezentacja multimedialna",
            title: "<span style='text-transform:uppercase; '>Edmund Jacobson</span>",
            audiodesc: 'Prezentacja multimedialna składająca się&nbsp;z&nbsp;siedmiu slajdów, zawiera menu nawigacyjne. Na każdym slajdzie znajdują się&nbsp;strzałki nawigacyjne, po lewej i&nbsp;prawej stronie oraz na&nbsp;górze, pośrodku strony, zakładka menu, pozwalająca stwierdzić, który kolejny slajd jest wyświetlany i&nbsp;przejść do&nbsp;dowolnie wybranego slajdu w&nbsp;prezentacji.',
            audiodesc2: 'W tle znajdują się&nbsp;schematycznie zaznaczone, postacie uprawiające różne dyscypliny sportu. Na środku duży, zielony baner z&nbsp;tytułem prezentacji multimedialnej: Edmund Jocobson, poniżej tytuł napis start, którego kliknięcie rozpoczyna prezentację.'
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Edmund Jacobson.\n' +
                'Na slajdzie widzimy zdjęcie Edmunda Jocobsona oraz tekst: Edmund Jacobson (ur. 22 kwietnia 1888 w&nbsp;Chicago, zm. 7 stycznia 1983&nbsp;w&nbsp;Chicago) —&nbsp;amerykański lekarz medycyny wewnętrznej, fizjolog i&nbsp;psychiatra, naukowiec, twórca treningu Jacobsona. Edmund Jacobson jest twórcą metody "Progresywna relaksacja mięśni" oraz "Biofeedback". ',
            items: [
                {
                    type: 'content', // title,image,content,
                    html: '<strong>Edmund Jacobson</strong> (ur. 22 kwietnia 1888 w&nbsp;Chicago, zm. 7 stycznia 1983&nbsp;w&nbsp;Chicago) —&nbsp;amerykański lekarz medycyny wewnętrznej, fizjolog ipsychiatra, naukowiec, twórca treningu Jacobsona. <br><br>' +
                        'Edmund Jacobson jest twórcą metody "Progresywna relaksacja mięśni" oraz "Biofeedback".' +
                        '<p style="margin-top: 30px; font-size: 13px;">źródło: http://pl.wikipedia.org/wiki/Edmund_Jacobson</p>'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Jacobson udowodnił korelacje pomiędzy nadmiernym napięciem mięśni, a&nbsp;zaburzeniami emocjonalnymi i&nbsp;psychicznymi.\n' +
                'Na slajdzie widnieje informacja: Jacobson badaniami naukowymi udowodnił korelacje pomiędzy nadmiernym napięciem mięśni, a&nbsp;zaburzeniami emocjonalnymi i&nbsp;psychicznymi.\n' +
                'Dowiódł, że zmniejszanie napięcia w&nbsp;układzie mięśniowym istotnie wpływa na&nbsp;zmniejszenie niepokoju i&nbsp;innych problemów emocjonalnych.',
            items: [
                {
                    type: 'content', // title,image,content,
                    html: 'Jacobson badaniami naukowymi udowodnił korelacje pomiędzy nadmiernym napięciem mięśni a&nbsp;zaburzeniami emocjonalnymi i&nbsp;psychicznymi.<br>' +
                        'Dowiódł, że zmniejszanie napięcia w&nbsp;układzie mięśniowym istotnie wpływa na&nbsp;zmniejszenie niepokoju i&nbsp;innych problemów emocjonalnych.'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Publikacje.',
            items: [
                {
                    type: 'image',
                    alt: 'Na slajdzie znajduje się&nbsp;rysunek książki oraz informacja: swoje badania opublikował po 20-tu latach w&nbsp;książce „Progresywna relaksacja” (1929), a&nbsp;w roku 1934 ukazała się&nbsp;jego główna książka adresowana do&nbsp;całego społeczeństwa pt. „Musisz się&nbsp;odprężyć".',
                    src: 'assets/img/slides/S_IV_1.1_2.4_2/il1.png',
                    style: 'style="text-align: center; "'
                },
                {
                    type: 'content', // title,image,content,
                    html: 'Swoje badania opublikował po 20-tu latach w&nbsp;książce "Progresywna relaksacja" (1929), a&nbsp;w roku 1934 ukazała się&nbsp;jego główna książka adresowana do&nbsp;całego społeczeństwa pt. "Musisz się&nbsp;odprężyć".'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Trening Jacobsona.',//
            items: [
                {
                    type: 'image',
                    alt: 'Na slajdzie znajduje się&nbsp;rysunek przedstawiający leżącą osobę oraz informacja: Tradycyjnie trening Jacobsona podzielony jest na&nbsp;6 części –&nbsp;rozpoczyna się&nbsp;od nauki rozluźniania mięśni rąk i&nbsp;nóg, a&nbsp;kończy się na&nbsp;nauce rozluźnianiu palców ',
                    src: 'assets/img/slides/S_IV_1.1_2.4_2/il2.png',
                    style: 'style="text-align: center; "'
                },
                {
                    type: 'content', // title,image,content,
                    html: 'Tradycyjnie trening Jacobsona podzielony jest na&nbsp;6 części –&nbsp;rozpoczyna się&nbsp;od nauki ' +
                        'rozluźniania mięśni rąk i&nbsp;nóg, a&nbsp;kończy się na&nbsp;nauce rozluźnianiu palców.'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Jak stosowana jest metoda Jacobsona?\n' +
                'Na slajdzie widzimy, zapisane pogrubioną czcionką, pytanie: Jak stosowana jest metoda Jocobsona?, poniżej znajduje się&nbsp;informacja: jest metodą terapeutyczną –&nbsp;przy zaburzeniach nerwicowych, bezsenności czy depresji, oraz metodą wspierającą ogólny wewnętrzny rozwój (np. zwiększającą kreatywność i&nbsp;poziom wiary w&nbsp;siebie).',
            items: [
                {
                    type: 'title',
                    text: 'W jakich przypadkach stosowana jest metoda Jacobsona?',
                    style: 'style="text-align: center;"'
                },
                {
                    type: 'content', // title,image,content,
                    html: 'Jest metodą terapeutyczną -&nbsp;przy zaburzeniach nerwicowych, bezsenności czy depresji, oraz ' +
                        'metodą wspierającą ogólny wewnętrzny rozwój (np. zwiększającą kreatywność i&nbsp;poziom ' +
                        'wiary w&nbsp;siebie)'
                }
            ]
        },
        // ostatni slad na&nbsp;zakonczenie prezentacji
        {
            type: 'outro',
            audiodesc: 'W tle znajdują się&nbsp;schematycznie zaznaczone kolorowe postacie wykonujące ćwiczenia gimnastyczne. Tym razem grafika jest czarno-biała. Na środku duży baner z&nbsp;napisem: Pamiętaj o&nbsp;relaksie! Poniżej strzałka nawigacyjna pozwalająca na&nbsp;powrót do&nbsp;prezentacji.',
            txt: 'Pamiętaj o&nbsp;relaksie!'
        }
    ]
});